summarylogtreecommitdiffstats
path: root/build_installer.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build_installer.sh')
-rwxr-xr-xbuild_installer.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/build_installer.sh b/build_installer.sh
index 1e24de653ff4..df03785153de 100755
--- a/build_installer.sh
+++ b/build_installer.sh
@@ -27,7 +27,7 @@ echo "done."
printf "\nCopy needed files from AUR package..."
tar xf ../eve-icons.tar.gz -C evesetup/
-for eta in ../eve-transl511-* ;do cp $eta evesetup/ ;done
+for eta in $(ls ../eve-transl5.11-??.tar.gz) ;do cp $eta evesetup/ ;done
for cmd in evelauncher.sh everegedit evewine evewinecfg evewinetricks ;do
cp ../$cmd evesetup/
if [ ! "$cmd" = "evewine" ] ;then
@@ -60,7 +60,7 @@ libb=/dev/zero
for lib in $(find ./ -maxdepth 1 -type f -name 'lib*' -printf '%s-%f\n'|sort -r)
do
liba=${lib#*-}
- if [ $(cmp -s $liba $libb; echo $?) -eq 0 ] ;then
+ if [ "$(cmp -s $liba $libb; echo $?)" = "0" ] ;then
ln -sfv $libb $liba
else
libb=$liba